<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1,shrink-to-fit=no">
    <title>Friends Page</title>
</head>
<body>
    <div class="box" style="background-color:Gray; opacity: 0.8;" >
    <center>
        <img src="http://www.about.tarung2017.com/foto/330.jpg" alt="cypher" >
        <br/><h1>Hello my name is Dean</h1>
        <article>My full name is Raihansyah Attallah Andrian
        <br/> NPM : 1706040196
        <br/>I am 18 years old
        <br/>I am currently an undergraduate student of <br/> Computer Science in University of Indonesia</article>
        <br/>I love to play games and music</article>
    </center>
    
    <center>
    <img src="http://www.about.tarung2017.com/foto/315.jpg" alt="cypher" >
    <h1>This is Jasmine Nur Safiera </h1>
    <article>She is usually called Mine
    <br/>NPM : 1706024841
    <br/>She is 19 years old
    <br/>She likes to play games and do design stuff</article>
    
    <p> Just an ordinary girl who'd like to see the galaxy with you *wink* </p>
    </center>

    <center>
    <img src="http://www.about.tarung2017.com/foto/312.jpg" alt="cypher" >
    <h1>This is Gusti Ngurah Yama Adi Putra </h1>
    <article>He is usually called Uci
    <br/>NPM : 1706024841
    <br/>He is 19 years old
    <br/>He really like to code "No Ngoding No Life" is his motto</article>
    
    <p> Seorang mahasiswa yang berharap bisa lulus dengan predikat cumlaude </p>
    </center>
    </div>

</body>
</html>